Subject: RE: GISB Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 11:56:42 -0700 (PDT)

Alisha,

I called a few of the companies that we had not heard from in awhile. Here's what I found:

Coral - They are waiting on us to get back with them on comments that they sent us early September. (Do you have their comments? If not call, Radie Wilson she said she sent them to us twice)
Unocal - Their legal is reviewing our special provisions.
Hess - I left John Crespo a message, but I would like you to follow up with him too. He is a new contact since Shari Ward left so we may have to start over.
Dynegy - Pat Cokes said that he would call Debra, but please ask her if he called. If he did not, please call him and work on the GISB with him.
Mirant - I left Stephanie Tolbert a message. No response yet.
Pan Canadian - I left Rick Tucker a message. No response yet.

I will let you know if I hear back on those that I have left messages. I appreciate your following up on the others.

I am not really concerned about completing GISBs with the counterparties below. I do not know who initiated contact with them. If we get them, great. If we don't, no 
real loss.

AES New Energy
Cypress Natural Gas
Texaco

I appreciate your help. Let me know if you need anything else.

Thanks,
Judy

 -----Original Message-----
From: 	Mahabir, Alisha  
Sent:	Tuesday, October 02, 2001 5:20 PM
To:	Thorne, Judy
Subject:	GISB Status

Hey Judy,

I recieved your message the other day.  Here is a current list of the things I am working on.  If you have any questions just let me know.

Alisha

 << File: Status Sheet.doc >>